{
  "name": "realizdea",
  "version": "1.0.0",
  "description": "Final_Project_dev",
  "main": "index.js",
  "dependencies": {
    "axios": "^0.21.1",
    "bcrypt": "^5.0.0",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-validator": "^6.9.2",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.1",
    "multer": "^1.4.2",
    "mysql2": "^2.2.5",
    "node-cron": "^2.0.3",
    "nodemailer": "^6.4.17",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "passport-local": "^1.0.0",
    "sequelize": "^6.3.5"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "chai-http": "^4.3.0",
    "coverage": "^0.4.1",
    "mocha": "^8.2.1",
    "nyc": "^15.1.0"
  },
  "scripts": {
    "dev": "NODE_ENV=development nodemon -r ./index.js",
    "test": "NODE_ENV=test nyc mocha ./tests/*.js --exit",
    "start": "NODE_ENV=production forever start index.js",
    "stop": "NODE_ENV=production forever stop index.js",
    "coverage": "nyc --reporter html --reporter text npm test"
  },
  "author": "TEAM C",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/tommyasni08/realizdea-be.git"
  },
  "bugs": {
    "url": "https://gitlab.com/tommyasni08/realizdea-be/issues"
  },
  "homepage": "https://gitlab.com/tommyasni08/realizdea-be#readme"
}
